## Settings file was created by plugin PlusPack - KCOX v1.0.0.1
## Plugin GUID: madevil.kk.PlusPack.KCOX

[Maker]

# Setting type: Boolean
# Default value: true
Reload on Refresh Texture = true

# Setting type: Boolean
# Default value: true
Copy Clothes Masks = true

